/* Automatically generated by gen-7b (from links) */
/* DO NOT EDIT THIS FILE! */

struct { unicode_val x; char *s; } unicode_7b [2453] = {
	{0x00000000, "NUL"},
	{0x00000001, "SH"},
	{0x00000002, "SX"},
	{0x00000003, "EX"},
	{0x00000004, "ET"},
	{0x00000005, "ENQ"},
	{0x00000006, "AK"},
	{0x00000007, "BL"},
	{0x00000008, "BS"},
	{0x00000009, "HT"},
	{0x0000000a, "LF"},
	{0x0000000b, "VT"},
	{0x0000000c, "FF"},
	{0x0000000d, "CR"},
	{0x0000000e, "SO"},
	{0x0000000f, "SI"},
	{0x00000010, "DL"},
	{0x00000011, "DC1"},
	{0x00000012, "DC2"},
	{0x00000013, "DC3"},
	{0x00000014, "DC4"},
	{0x00000015, "NAK"},
	{0x00000016, "SYN"},
	{0x00000017, "EB"},
	{0x00000018, "CN"},
	{0x00000019, "EM"},
	{0x0000001a, "SB"},
	{0x0000001b, "ESC"},
	{0x0000001c, "FS"},
	{0x0000001d, "GS"},
	{0x0000001e, "RS"},
	{0x0000001f, "US"},
	{0x0000007f, "DT"},
	{0x00000085, "\\\\012"},
	{0x000000a0, "\\001"},
	{0x000000a1, "!"},
	{0x000000a2, "-c-"},
	{0x000000a3, "-L-"},
	{0x000000a4, "CUR"},
	{0x000000a5, "YEN"},
	{0x000000a6, "|"},
	{0x000000a7, "S"},
	{0x000000a8, "\""},
	{0x000000a9, "(c)"},
	{0x000000aa, "-a"},
	{0x000000ab, "<<"},
	{0x000000ac, "NOT"},
	{0x000000ad, ""},
	{0x000000ad, ""},
	{0x000000ae, "(R)"},
	{0x000000af, "-"},
	{0x000000b0, "DEG"},
	{0x000000b1, "+-"},
	{0x000000b2, "^2"},
	{0x000000b3, "^3"},
	{0x000000b4, "'"},
	{0x000000b5, "u"},
	{0x000000b6, "P"},
	{0x000000b7, "."},
	{0x000000b8, ","},
	{0x000000b9, "^1"},
	{0x000000ba, "-o"},
	{0x000000bb, ">>"},
	{0x000000bc, " 1/4"},
	{0x000000bd, " 1/2"},
	{0x000000be, " 3/4"},
	{0x000000bf, "?"},
	{0x000000c0, "A"},
	{0x000000c1, "A"},
	{0x000000c2, "A"},
	{0x000000c3, "A"},
	{0x000000c4, "Ae"},
	{0x000000c5, "AA"},
	{0x000000c6, "AE"},
	{0x000000c7, "C,"},
	{0x000000c8, "E"},
	{0x000000c9, "E"},
	{0x000000ca, "E"},
	{0x000000cb, "E"},
	{0x000000cc, "I"},
	{0x000000cd, "I"},
	{0x000000ce, "I"},
	{0x000000cf, "I"},
	{0x000000d0, "D-"},
	{0x000000d1, "N"},
	{0x000000d2, "O"},
	{0x000000d3, "O"},
	{0x000000d4, "O"},
	{0x000000d5, "O"},
	{0x000000d6, "Oe"},
	{0x000000d7, " *"},
	{0x000000d8, "O/"},
	{0x000000d9, "U"},
	{0x000000da, "U"},
	{0x000000db, "U"},
	{0x000000dc, "Ue"},
	{0x000000dd, "Y"},
	{0x000000de, "TH"},
	{0x000000df, "ss"},
	{0x000000e0, "`a"},
	{0x000000e1, "a"},
	{0x000000e2, "a"},
	{0x000000e3, "a"},
	{0x000000e4, "ae"},
	{0x000000e5, "aa"},
	{0x000000e6, "ae"},
	{0x000000e7, "c,"},
	{0x000000e8, "e"},
	{0x000000e9, "e"},
	{0x000000ea, "e"},
	{0x000000eb, "e"},
	{0x000000ec, "`i"},
	{0x000000ed, "i"},
	{0x000000ee, "i"},
	{0x000000ef, "i"},
	{0x000000f0, "d-"},
	{0x000000f1, "n"},
	{0x000000f2, "o"},
	{0x000000f3, "o"},
	{0x000000f4, "o"},
	{0x000000f5, "o"},
	{0x000000f6, "oe"},
	{0x000000f7, "-"},
	{0x000000f8, "o/"},
	{0x000000f9, "u"},
	{0x000000fa, "u"},
	{0x000000fb, "u"},
	{0x000000fc, "ue"},
	{0x000000fd, "y"},
	{0x000000fe, "th"},
	{0x000000ff, "y"},
	{0x00000100, "A"},
	{0x00000101, "a"},
	{0x00000102, "A"},
	{0x00000103, "a"},
	{0x00000104, "A"},
	{0x00000105, "a"},
	{0x00000106, "C"},
	{0x00000107, "c"},
	{0x00000108, "CH"},
	{0x00000109, "ch"},
	{0x0000010a, "C"},
	{0x0000010b, "c"},
	{0x0000010c, "C"},
	{0x0000010d, "c"},
	{0x0000010e, "D"},
	{0x0000010f, "d"},
	{0x00000110, "D/"},
	{0x00000111, "d/"},
	{0x00000112, "E"},
	{0x00000113, "e"},
	{0x00000114, "E"},
	{0x00000115, "e"},
	{0x00000116, "E"},
	{0x00000117, "e"},
	{0x00000118, "E"},
	{0x00000119, "e"},
	{0x0000011a, "E"},
	{0x0000011b, "e"},
	{0x0000011c, "GH"},
	{0x0000011d, "gh"},
	{0x0000011e, "G"},
	{0x0000011f, "g"},
	{0x00000120, "G"},
	{0x00000121, "g"},
	{0x00000122, "G"},
	{0x00000123, "g"},
	{0x00000124, "HH"},
	{0x00000125, "hh"},
	{0x00000126, "H/"},
	{0x00000127, "H"},
	{0x00000128, "I"},
	{0x00000129, "i"},
	{0x0000012a, "I"},
	{0x0000012b, "i"},
	{0x0000012c, "I"},
	{0x0000012d, "i"},
	{0x0000012e, "I"},
	{0x0000012f, "i"},
	{0x00000130, "I"},
	{0x00000131, "i"},
	{0x00000132, "IJ"},
	{0x00000133, "ij"},
	{0x00000134, "JH"},
	{0x00000135, "jh"},
	{0x00000136, "K"},
	{0x00000137, "k"},
	{0x00000138, "kk"},
	{0x00000139, "L"},
	{0x0000013a, "l"},
	{0x0000013b, "L"},
	{0x0000013c, "l"},
	{0x0000013d, "L"},
	{0x0000013e, "l"},
	{0x0000013f, "L."},
	{0x00000140, "l."},
	{0x00000141, "L/"},
	{0x00000142, "l/"},
	{0x00000143, "N"},
	{0x00000144, "n"},
	{0x00000145, "N"},
	{0x00000146, "n"},
	{0x00000147, "N"},
	{0x00000148, "n"},
	{0x00000149, "'n"},
	{0x0000014a, "NG"},
	{0x0000014b, "N"},
	{0x0000014c, "O"},
	{0x0000014d, "o"},
	{0x0000014e, "O"},
	{0x0000014f, "o"},
	{0x00000150, "O\""},
	{0x00000151, "o\""},
	{0x00000152, "OE"},
	{0x00000153, "oe"},
	{0x00000154, "R"},
	{0x00000155, "r"},
	{0x00000156, "R"},
	{0x00000157, "r"},
	{0x00000158, "R"},
	{0x00000159, "r"},
	{0x0000015a, "S"},
	{0x0000015b, "s"},
	{0x0000015c, "SH"},
	{0x0000015d, "sh"},
	{0x0000015e, "S"},
	{0x0000015f, "s"},
	{0x00000160, "S"},
	{0x00000161, "s"},
	{0x00000162, "T"},
	{0x00000163, "t"},
	{0x00000164, "T"},
	{0x00000165, "t"},
	{0x00000166, "T/"},
	{0x00000167, "t/"},
	{0x00000168, "U"},
	{0x00000169, "u"},
	{0x0000016a, "U"},
	{0x0000016b, "u"},
	{0x0000016c, "U"},
	{0x0000016d, "u"},
	{0x0000016e, "U"},
	{0x0000016f, "u"},
	{0x00000170, "U\""},
	{0x00000171, "u\""},
	{0x00000172, "U"},
	{0x00000173, "u"},
	{0x00000174, "W"},
	{0x00000175, "w"},
	{0x00000176, "Y"},
	{0x00000177, "y"},
	{0x00000178, "Y"},
	{0x00000179, "Z"},
	{0x0000017a, "z"},
	{0x0000017b, "Z"},
	{0x0000017c, "z"},
	{0x0000017d, "Z"},
	{0x0000017e, "z"},
	{0x0000017f, "s1"},
	{0x00000187, "C2"},
	{0x00000188, "c2"},
	{0x00000191, "F2"},
	{0x00000192, " f"},
	{0x00000198, "K2"},
	{0x00000199, "k2"},
	{0x000001a0, "O9"},
	{0x000001a1, "o9"},
	{0x000001a2, "OI"},
	{0x000001a3, "oi"},
	{0x000001a6, "yr"},
	{0x000001af, "U9"},
	{0x000001b0, "u9"},
	{0x000001b5, "Z/"},
	{0x000001b6, "z/"},
	{0x000001b7, "ED"},
	{0x000001cd, "A"},
	{0x000001ce, "a"},
	{0x000001cf, "I"},
	{0x000001d0, "i"},
	{0x000001d1, "O"},
	{0x000001d2, "o"},
	{0x000001d3, "U"},
	{0x000001d4, "u"},
	{0x000001d5, "U"},
	{0x000001d6, "u"},
	{0x000001d7, "U"},
	{0x000001d8, "u"},
	{0x000001d9, "U"},
	{0x000001da, "u"},
	{0x000001db, "U"},
	{0x000001dc, "u"},
	{0x000001de, "A1"},
	{0x000001df, "a1"},
	{0x000001e0, "A7"},
	{0x000001e1, "a7"},
	{0x000001e2, "A3"},
	{0x000001e3, "a3"},
	{0x000001e4, "G/"},
	{0x000001e5, "g/"},
	{0x000001e6, "G"},
	{0x000001e7, "g"},
	{0x000001e8, "K"},
	{0x000001e9, "k"},
	{0x000001ea, "O"},
	{0x000001eb, "o"},
	{0x000001ec, "O1"},
	{0x000001ed, "o1"},
	{0x000001ee, "EZ"},
	{0x000001ef, "ez"},
	{0x000001f0, "j"},
	{0x000001f4, "G"},
	{0x000001f5, "g"},
	{0x000001fa, "AA'"},
	{0x000001fb, "aa'"},
	{0x000001fc, "AE'"},
	{0x000001fd, "ae'"},
	{0x000001fe, "O/'"},
	{0x000001ff, "o/'"},
	{0x00000200, "A!!"},
	{0x00000201, "a!!"},
	{0x00000202, "A)"},
	{0x00000203, "a)"},
	{0x00000204, "E!!"},
	{0x00000205, "e!!"},
	{0x00000206, "E)"},
	{0x00000207, "e)"},
	{0x00000208, "I!!"},
	{0x00000209, "i!!"},
	{0x0000020a, "I)"},
	{0x0000020b, "i)"},
	{0x0000020c, "O!!"},
	{0x0000020d, "o!!"},
	{0x0000020e, "O)"},
	{0x0000020f, "o)"},
	{0x00000210, "R!!"},
	{0x00000211, "r!!"},
	{0x00000212, "R)"},
	{0x00000213, "r)"},
	{0x00000214, "U!!"},
	{0x00000215, "u!!"},
	{0x00000216, "U)"},
	{0x00000217, "u)"},
	{0x0000021d, "Z"},
	{0x00000251, "A"},
	{0x00000252, "A."},
	{0x00000253, "b`"},
	{0x00000254, "O"},
	{0x00000256, "d."},
	{0x00000257, "d`"},
	{0x00000258, "@<umd>"},
	{0x00000259, "@"},
	{0x0000025a, "R"},
	{0x0000025b, "E"},
	{0x0000025c, "V\""},
	{0x0000025d, "R<umd>"},
	{0x0000025e, "O\""},
	{0x0000025f, "J"},
	{0x00000260, "g`"},
	{0x00000261, "g"},
	{0x00000262, "G"},
	{0x00000263, "Q"},
	{0x00000264, "o-"},
	{0x00000265, "j<rnd>"},
	{0x00000266, "h<?>"},
	{0x00000268, "i\""},
	{0x00000269, "I"},
	{0x0000026a, "I"},
	{0x0000026b, "L"},
	{0x0000026c, "L"},
	{0x0000026d, "l."},
	{0x0000026e, "z<lat>"},
	{0x0000026f, "u-"},
	{0x00000270, "j<vel>"},
	{0x00000271, "M"},
	{0x00000273, "n."},
	{0x00000274, "n\""},
	{0x00000275, "@."},
	{0x00000276, "&."},
	{0x00000277, "U"},
	{0x00000279, "r"},
	{0x0000027a, "*<lat>"},
	{0x0000027b, "r."},
	{0x0000027d, "*."},
	{0x0000027e, "*"},
	{0x00000280, "R"},
	{0x00000280, "r\""},
	{0x00000281, "g\""},
	{0x00000282, "s."},
	{0x00000283, "S"},
	{0x00000284, "J`"},
	{0x00000287, "t!"},
	{0x00000288, "t."},
	{0x00000289, "u\""},
	{0x0000028a, "U"},
	{0x0000028b, "r<lbd>"},
	{0x0000028c, "V"},
	{0x0000028d, "w<vls>"},
	{0x0000028e, "l^"},
	{0x0000028f, "I."},
	{0x00000290, "z."},
	{0x00000292, "Z"},
	{0x00000294, "?"},
	{0x00000295, "H<vcd>"},
	{0x00000296, "l!"},
	{0x00000297, "c!"},
	{0x00000298, "p!"},
	{0x00000299, "b<trl>"},
	{0x0000029b, "G`"},
	{0x0000029d, "j"},
	{0x0000029e, "k!"},
	{0x0000029f, "L"},
	{0x000002a0, "q`"},
	{0x000002a4, "d3"},
	{0x000002a6, "ts"},
	{0x000002a7, "tS"},
	{0x000002b0, "<h>"},
	{0x000002b1, "<?>"},
	{0x000002b2, ";"},
	{0x000002b3, "<r>"},
	{0x000002b7, "<w>"},
	{0x000002bb, ";S"},
	{0x000002bc, "`"},
	{0x000002c6, "^"},
	{0x000002c7, "'<"},
	{0x000002c8, "|"},
	{0x000002c9, "1-"},
	{0x000002cb, "1!"},
	{0x000002d0, ":"},
	{0x000002d1, ""},
	{0x000002d6, "+"},
	{0x000002d7, "-"},
	{0x000002d8, "'("},
	{0x000002d9, "'."},
	{0x000002da, "'0"},
	{0x000002db, "';"},
	{0x000002dc, "~"},
	{0x000002dd, "'\""},
	{0x000002e5, "_T"},
	{0x000002e6, "_H"},
	{0x000002e7, "_M"},
	{0x000002e8, "_L"},
	{0x000002e9, "_B"},
	{0x000002ec, "_v"},
	{0x000002ee, "''"},
	{0x00000300, "`"},
	{0x00000301, "'"},
	{0x00000302, "^"},
	{0x00000303, "~"},
	{0x0000030b, "''"},
	{0x0000030d, "|"},
	{0x0000030e, "||"},
	{0x0000030f, "``"},
	{0x00000321, ";"},
	{0x00000322, "."},
	{0x00000323, "."},
	{0x00000324, "<?>"},
	{0x00000325, "<o>"},
	{0x00000326, ","},
	{0x00000327, ","},
	{0x00000329, "-"},
	{0x0000032a, "["},
	{0x0000032b, "<w>"},
	{0x00000334, "<H>"},
	{0x00000334, "~"},
	{0x00000337, "/"},
	{0x00000338, "/"},
	{0x00000340, "`"},
	{0x00000341, "'"},
	{0x00000342, "~"},
	{0x00000344, "'%"},
	{0x00000345, "j3"},
	{0x00000347, "="},
	{0x00000360, "~~"},
	{0x00000374, "'"},
	{0x00000375, ","},
	{0x0000037a, "j3"},
	{0x0000037e, "?%"},
	{0x00000384, "'*"},
	{0x00000385, "'%"},
	{0x00000386, "A'"},
	{0x00000387, ".*"},
	{0x00000388, "E'"},
	{0x00000389, "Y%"},
	{0x0000038a, "I'"},
	{0x0000038c, "O'"},
	{0x0000038e, "U%"},
	{0x0000038f, "W%"},
	{0x00000390, "i3"},
	{0x00000391, "A"},
	{0x00000392, "B"},
	{0x00000393, "G"},
	{0x00000394, "D"},
	{0x00000395, "E"},
	{0x00000396, "Z"},
	{0x00000397, "Y"},
	{0x00000398, "TH"},
	{0x00000399, "I"},
	{0x0000039a, "K"},
	{0x0000039b, "L"},
	{0x0000039c, "M"},
	{0x0000039d, "N"},
	{0x0000039e, "C"},
	{0x0000039f, "O"},
	{0x000003a0, "P"},
	{0x000003a1, "R"},
	{0x000003a3, "S"},
	{0x000003a4, "T"},
	{0x000003a5, "U"},
	{0x000003a6, "F"},
	{0x000003a7, "X"},
	{0x000003a8, "Q"},
	{0x000003a9, "W*"},
	{0x000003aa, "J"},
	{0x000003ab, "V*"},
	{0x000003ac, "a'"},
	{0x000003ad, "e'"},
	{0x000003ae, "y%"},
	{0x000003af, "i'"},
	{0x000003b0, "u3"},
	{0x000003b1, "a"},
	{0x000003b2, "b"},
	{0x000003b3, "g"},
	{0x000003b4, "d"},
	{0x000003b5, "e"},
	{0x000003b6, "z"},
	{0x000003b7, "y"},
	{0x000003b8, "th"},
	{0x000003b9, "i"},
	{0x000003ba, "k"},
	{0x000003bb, "l"},
	{0x000003bc, "m"},
	{0x000003bd, "n"},
	{0x000003be, "c"},
	{0x000003bf, "o"},
	{0x000003c0, "p"},
	{0x000003c1, "r"},
	{0x000003c2, "*s"},
	{0x000003c3, "s"},
	{0x000003c4, "t"},
	{0x000003c5, "u"},
	{0x000003c6, "f"},
	{0x000003c7, "x"},
	{0x000003c8, "q"},
	{0x000003c9, "w"},
	{0x000003ca, "j"},
	{0x000003cb, "v*"},
	{0x000003cc, "o'"},
	{0x000003cd, "u%"},
	{0x000003ce, "w%"},
	{0x000003d0, "beta"},
	{0x000003d1, "theta"},
	{0x000003d2, "upsi"},
	{0x000003d5, "phi"},
	{0x000003d6, "pi"},
	{0x000003d7, "k."},
	{0x000003da, "T3"},
	{0x000003db, "t3"},
	{0x000003dc, "M3"},
	{0x000003dd, "m3"},
	{0x000003de, "K3"},
	{0x000003df, "k3"},
	{0x000003e0, "P3"},
	{0x000003e1, "p3"},
	{0x000003f0, "kappa"},
	{0x000003f1, "rho"},
	{0x000003f3, "J"},
	{0x000003f4, "'%"},
	{0x000003f5, "j3"},
	{0x00000401, "IO"},
	{0x00000402, "D%"},
	{0x00000403, "G%"},
	{0x00000404, "IE"},
	{0x00000405, "DS"},
	{0x00000406, "II"},
	{0x00000407, "YI"},
	{0x00000408, "J%"},
	{0x00000409, "LJ"},
	{0x0000040a, "NJ"},
	{0x0000040b, "Ts"},
	{0x0000040c, "KJ"},
	{0x0000040e, "V%"},
	{0x0000040f, "DZ"},
	{0x00000410, "A"},
	{0x00000411, "B"},
	{0x00000412, "V"},
	{0x00000413, "G"},
	{0x00000414, "D"},
	{0x00000415, "E"},
	{0x00000416, "ZH"},
	{0x00000417, "Z"},
	{0x00000418, "I"},
	{0x00000419, "J"},
	{0x0000041a, "K"},
	{0x0000041b, "L"},
	{0x0000041c, "M"},
	{0x0000041d, "N"},
	{0x0000041e, "O"},
	{0x0000041f, "P"},
	{0x00000420, "R"},
	{0x00000421, "S"},
	{0x00000422, "T"},
	{0x00000423, "U"},
	{0x00000424, "F"},
	{0x00000425, "H"},
	{0x00000426, "C"},
	{0x00000427, "CH"},
	{0x00000428, "SH"},
	{0x00000429, "SCH"},
	{0x0000042a, "\""},
	{0x0000042b, "Y"},
	{0x0000042c, "'"},
	{0x0000042d, "`E"},
	{0x0000042e, "YU"},
	{0x0000042f, "YA"},
	{0x00000430, "a"},
	{0x00000431, "b"},
	{0x00000432, "v"},
	{0x00000433, "g"},
	{0x00000434, "d"},
	{0x00000435, "e"},
	{0x00000436, "zh"},
	{0x00000437, "z"},
	{0x00000438, "i"},
	{0x00000439, "j"},
	{0x0000043a, "k"},
	{0x0000043b, "l"},
	{0x0000043c, "m"},
	{0x0000043d, "n"},
	{0x0000043e, "o"},
	{0x0000043f, "p"},
	{0x00000440, "r"},
	{0x00000441, "s"},
	{0x00000442, "t"},
	{0x00000443, "u"},
	{0x00000444, "f"},
	{0x00000445, "h"},
	{0x00000446, "c"},
	{0x00000447, "ch"},
	{0x00000448, "sh"},
	{0x00000449, "sch"},
	{0x0000044a, "\""},
	{0x0000044b, "y"},
	{0x0000044c, "'"},
	{0x0000044d, "`e"},
	{0x0000044e, "yu"},
	{0x0000044f, "ya"},
	{0x00000451, "io"},
	{0x00000452, "d%"},
	{0x00000453, "g%"},
	{0x00000454, "ie"},
	{0x00000455, "ds"},
	{0x00000456, "ii"},
	{0x00000457, "yi"},
	{0x00000458, "j%"},
	{0x00000459, "lj"},
	{0x0000045a, "nj"},
	{0x0000045b, "ts"},
	{0x0000045c, "kj"},
	{0x0000045e, "v%"},
	{0x0000045f, "dz"},
	{0x00000462, "Y3"},
	{0x00000463, "y3"},
	{0x0000046a, "O3"},
	{0x0000046b, "o3"},
	{0x00000472, "F3"},
	{0x00000473, "f3"},
	{0x00000474, "V3"},
	{0x00000475, "v3"},
	{0x00000480, "C3"},
	{0x00000481, "c3"},
	{0x00000490, "G3"},
	{0x00000491, "g3"},
	{0x000004d4, "AE"},
	{0x000004d5, "ae"},
	{0x000005b4, "i"},
	{0x000005b7, "a"},
	{0x000005b8, "o"},
	{0x000005bc, "u"},
	{0x000005bf, "h"},
	{0x000005c2, ":"},
	{0x000005d0, "#"},
	{0x000005d1, "B+"},
	{0x000005d2, "G+"},
	{0x000005d3, "D+"},
	{0x000005d4, "H+"},
	{0x000005d5, "W+"},
	{0x000005d6, "Z+"},
	{0x000005d7, "X+"},
	{0x000005d8, "Tj"},
	{0x000005d9, "J+"},
	{0x000005da, "K%"},
	{0x000005db, "K+"},
	{0x000005dc, "L+"},
	{0x000005dd, "M%"},
	{0x000005de, "M+"},
	{0x000005df, "N%"},
	{0x000005e0, "N+"},
	{0x000005e1, "S+"},
	{0x000005e2, "E+"},
	{0x000005e3, "P%"},
	{0x000005e4, "P+"},
	{0x000005e5, "Zj"},
	{0x000005e6, "ZJ"},
	{0x000005e7, "Q+"},
	{0x000005e8, "R+"},
	{0x000005e9, "Sh"},
	{0x000005ea, "T+"},
	{0x000005f0, "v"},
	{0x000005f1, "oy"},
	{0x000005f2, "ey"},
	{0x0000060c, ",+"},
	{0x0000061b, ";+"},
	{0x0000061f, "?+"},
	{0x00000621, "H'"},
	{0x00000622, "aM"},
	{0x00000623, "aH"},
	{0x00000624, "wH"},
	{0x00000625, "ah"},
	{0x00000626, "yH"},
	{0x00000627, "a+"},
	{0x00000628, "b+"},
	{0x00000629, "tm"},
	{0x0000062a, "t+"},
	{0x0000062b, "tk"},
	{0x0000062c, "g+"},
	{0x0000062d, "hk"},
	{0x0000062e, "x+"},
	{0x0000062f, "d+"},
	{0x00000630, "dk"},
	{0x00000631, "r+"},
	{0x00000632, "z+"},
	{0x00000633, "s+"},
	{0x00000634, "sn"},
	{0x00000635, "c+"},
	{0x00000636, "dd"},
	{0x00000637, "tj"},
	{0x00000638, "zH"},
	{0x00000639, "e+"},
	{0x0000063a, "i+"},
	{0x00000640, "++"},
	{0x00000641, "f+"},
	{0x00000642, "q+"},
	{0x00000643, "k+"},
	{0x00000644, "l+"},
	{0x00000645, "m+"},
	{0x00000646, "n+"},
	{0x00000647, "h+"},
	{0x00000648, "w+"},
	{0x00000649, "j+"},
	{0x0000064a, "y+"},
	{0x0000064b, ""},
	{0x0000064c, "\"+"},
	{0x0000064d, "=+"},
	{0x0000064e, "/+"},
	{0x0000064f, "'+"},
	{0x00000650, "1+"},
	{0x00000651, "3+"},
	{0x00000652, "0+"},
	{0x00000660, "0a"},
	{0x00000661, "1a"},
	{0x00000662, "2a"},
	{0x00000663, "3a"},
	{0x00000664, "4a"},
	{0x00000665, "5a"},
	{0x00000666, "6a"},
	{0x00000667, "7a"},
	{0x00000668, "8a"},
	{0x00000669, "9a"},
	{0x00000670, "aS"},
	{0x0000067e, "p+"},
	{0x00000681, "hH"},
	{0x00000686, "tc"},
	{0x00000698, "zj"},
	{0x000006a4, "v+"},
	{0x000006af, "gf"},
	{0x000006f0, "0a"},
	{0x000006f1, "1a"},
	{0x000006f2, "2a"},
	{0x000006f3, "3a"},
	{0x000006f4, "4a"},
	{0x000006f5, "5a"},
	{0x000006f6, "6a"},
	{0x000006f7, "7a"},
	{0x000006f8, "8a"},
	{0x000006f9, "9a"},
	{0x00001200, "he"},
	{0x00001201, "hu"},
	{0x00001202, "hi"},
	{0x00001203, "ha"},
	{0x00001204, "hE"},
	{0x00001205, "h"},
	{0x00001206, "ho"},
	{0x00001208, "le"},
	{0x00001209, "lu"},
	{0x0000120a, "li"},
	{0x0000120b, "la"},
	{0x0000120c, "lE"},
	{0x0000120d, "l"},
	{0x0000120e, "lo"},
	{0x0000120f, "lWa"},
	{0x00001210, "He"},
	{0x00001211, "Hu"},
	{0x00001212, "Hi"},
	{0x00001213, "Ha"},
	{0x00001214, "HE"},
	{0x00001215, "H"},
	{0x00001216, "Ho"},
	{0x00001217, "HWa"},
	{0x00001218, "me"},
	{0x00001219, "mu"},
	{0x0000121a, "mi"},
	{0x0000121b, "ma"},
	{0x0000121c, "mE"},
	{0x0000121d, "m"},
	{0x0000121e, "mo"},
	{0x0000121f, "mWa"},
	{0x00001220, "`se"},
	{0x00001221, "`su"},
	{0x00001222, "`si"},
	{0x00001223, "`sa"},
	{0x00001224, "`sE"},
	{0x00001225, "`s"},
	{0x00001226, "`so"},
	{0x00001227, "`sWa"},
	{0x00001228, "re"},
	{0x00001229, "ru"},
	{0x0000122a, "ri"},
	{0x0000122b, "ra"},
	{0x0000122c, "rE"},
	{0x0000122d, "r"},
	{0x0000122e, "ro"},
	{0x0000122f, "rWa"},
	{0x00001230, "se"},
	{0x00001231, "su"},
	{0x00001232, "si"},
	{0x00001233, "sa"},
	{0x00001234, "sE"},
	{0x00001235, "s"},
	{0x00001236, "so"},
	{0x00001237, "sWa"},
	{0x00001238, "xe"},
	{0x00001239, "xu"},
	{0x0000123a, "xi"},
	{0x0000123b, "xa"},
	{0x0000123c, "xE"},
	{0x0000123d, "xa"},
	{0x0000123e, "xo"},
	{0x0000123f, "xWa"},
	{0x00001240, "qe"},
	{0x00001241, "qu"},
	{0x00001242, "qi"},
	{0x00001243, "qa"},
	{0x00001244, "qE"},
	{0x00001245, "q"},
	{0x00001246, "qo"},
	{0x00001248, "qWe"},
	{0x0000124a, "qWi"},
	{0x0000124b, "qWa"},
	{0x0000124c, "qWE"},
	{0x0000124d, "qW"},
	{0x00001250, "Qe"},
	{0x00001251, "Qu"},
	{0x00001252, "Qi"},
	{0x00001253, "Qa"},
	{0x00001254, "QE"},
	{0x00001255, "Q"},
	{0x00001256, "Qo"},
	{0x00001258, "QWe"},
	{0x0000125a, "QWi"},
	{0x0000125b, "QWa"},
	{0x0000125c, "QWE"},
	{0x0000125d, "QW"},
	{0x00001260, "be"},
	{0x00001261, "bu"},
	{0x00001262, "bi"},
	{0x00001263, "ba"},
	{0x00001264, "bE"},
	{0x00001265, "b"},
	{0x00001266, "bo"},
	{0x00001267, "bWa"},
	{0x00001268, "ve"},
	{0x00001269, "vu"},
	{0x0000126a, "vi"},
	{0x0000126b, "va"},
	{0x0000126c, "vE"},
	{0x0000126d, "v"},
	{0x0000126e, "vo"},
	{0x0000126f, "vWa"},
	{0x00001270, "te"},
	{0x00001271, "tu"},
	{0x00001272, "ti"},
	{0x00001273, "ta"},
	{0x00001274, "tE"},
	{0x00001275, "t"},
	{0x00001276, "to"},
	{0x00001277, "tWa"},
	{0x00001278, "ce"},
	{0x00001279, "cu"},
	{0x0000127a, "ci"},
	{0x0000127b, "ca"},
	{0x0000127c, "cE"},
	{0x0000127d, "c"},
	{0x0000127e, "co"},
	{0x0000127f, "cWa"},
	{0x00001280, "`he"},
	{0x00001281, "`hu"},
	{0x00001282, "`hi"},
	{0x00001283, "`ha"},
	{0x00001284, "`hE"},
	{0x00001285, "`h"},
	{0x00001286, "`ho"},
	{0x00001288, "hWe"},
	{0x0000128a, "hWi"},
	{0x0000128b, "hWa"},
	{0x0000128c, "hWE"},
	{0x0000128d, "hW"},
	{0x00001290, "na"},
	{0x00001291, "nu"},
	{0x00001292, "ni"},
	{0x00001293, "na"},
	{0x00001294, "nE"},
	{0x00001295, "n"},
	{0x00001296, "no"},
	{0x00001297, "nWa"},
	{0x00001298, "Ne"},
	{0x00001299, "Nu"},
	{0x0000129a, "Ni"},
	{0x0000129b, "Na"},
	{0x0000129c, "NE"},
	{0x0000129d, "N"},
	{0x0000129e, "No"},
	{0x0000129f, "NWa"},
	{0x000012a0, "e"},
	{0x000012a1, "u"},
	{0x000012a2, "i"},
	{0x000012a3, "a"},
	{0x000012a4, "E"},
	{0x000012a5, "I"},
	{0x000012a6, "o"},
	{0x000012a7, "e3"},
	{0x000012a8, "ke"},
	{0x000012a9, "ku"},
	{0x000012aa, "ki"},
	{0x000012ab, "ka"},
	{0x000012ac, "kE"},
	{0x000012ad, "k"},
	{0x000012ae, "ko"},
	{0x000012b0, "kWe"},
	{0x000012b2, "kWi"},
	{0x000012b3, "kWa"},
	{0x000012b4, "kWE"},
	{0x000012b5, "kW"},
	{0x000012b8, "Ke"},
	{0x000012b9, "Ku"},
	{0x000012ba, "Ki"},
	{0x000012bb, "Ka"},
	{0x000012bc, "KE"},
	{0x000012bd, "K"},
	{0x000012be, "Ko"},
	{0x000012c0, "KWe"},
	{0x000012c2, "KWi"},
	{0x000012c3, "KWa"},
	{0x000012c4, "KWE"},
	{0x000012c5, "KW"},
	{0x000012c8, "we"},
	{0x000012c9, "wu"},
	{0x000012ca, "wi"},
	{0x000012cb, "wa"},
	{0x000012cc, "wE"},
	{0x000012cd, "w"},
	{0x000012ce, "wo"},
	{0x000012d0, "`e"},
	{0x000012d1, "`u"},
	{0x000012d2, "`i"},
	{0x000012d3, "`a"},
	{0x000012d4, "`E"},
	{0x000012d5, "`I"},
	{0x000012d6, "`o"},
	{0x000012d8, "ze"},
	{0x000012d9, "zu"},
	{0x000012da, "zi"},
	{0x000012db, "za"},
	{0x000012dc, "zE"},
	{0x000012dd, "z"},
	{0x000012de, "zo"},
	{0x000012df, "zWa"},
	{0x000012e0, "Ze"},
	{0x000012e1, "Zu"},
	{0x000012e2, "Zi"},
	{0x000012e3, "Za"},
	{0x000012e4, "ZE"},
	{0x000012e5, "Z"},
	{0x000012e6, "Zo"},
	{0x000012e7, "ZWa"},
	{0x000012e8, "ye"},
	{0x000012e9, "yu"},
	{0x000012ea, "yi"},
	{0x000012eb, "ya"},
	{0x000012ec, "yE"},
	{0x000012ed, "y"},
	{0x000012ee, "yo"},
	{0x000012ef, "yWa"},
	{0x000012f0, "de"},
	{0x000012f1, "du"},
	{0x000012f2, "di"},
	{0x000012f3, "da"},
	{0x000012f4, "dE"},
	{0x000012f5, "d"},
	{0x000012f6, "do"},
	{0x000012f7, "dWa"},
	{0x000012f8, "De"},
	{0x000012f9, "Du"},
	{0x000012fa, "Di"},
	{0x000012fb, "Da"},
	{0x000012fc, "DE"},
	{0x000012fd, "D"},
	{0x000012fe, "Do"},
	{0x000012ff, "DWa"},
	{0x00001300, "je"},
	{0x00001301, "ju"},
	{0x00001302, "ji"},
	{0x00001303, "ja"},
	{0x00001304, "jE"},
	{0x00001305, "j"},
	{0x00001306, "jo"},
	{0x00001307, "jWa"},
	{0x00001308, "ga"},
	{0x00001309, "gu"},
	{0x0000130a, "gi"},
	{0x0000130b, "ga"},
	{0x0000130c, "gE"},
	{0x0000130d, "g"},
	{0x0000130e, "go"},
	{0x00001310, "gWu"},
	{0x00001312, "gWi"},
	{0x00001313, "gWa"},
	{0x00001314, "gWE"},
	{0x00001315, "gW"},
	{0x00001318, "Ge"},
	{0x00001319, "Gu"},
	{0x0000131a, "Gi"},
	{0x0000131b, "Ga"},
	{0x0000131c, "GE"},
	{0x0000131d, "G"},
	{0x0000131e, "Go"},
	{0x0000131f, "GWa"},
	{0x00001320, "Te"},
	{0x00001321, "Tu"},
	{0x00001322, "Ti"},
	{0x00001323, "Ta"},
	{0x00001324, "TE"},
	{0x00001325, "T"},
	{0x00001326, "To"},
	{0x00001327, "TWa"},
	{0x00001328, "Ce"},
	{0x00001329, "Ca"},
	{0x0000132a, "Cu"},
	{0x0000132b, "Ca"},
	{0x0000132c, "CE"},
	{0x0000132d, "C"},
	{0x0000132e, "Co"},
	{0x0000132f, "CWa"},
	{0x00001330, "Pe"},
	{0x00001331, "Pu"},
	{0x00001332, "Pi"},
	{0x00001333, "Pa"},
	{0x00001334, "PE"},
	{0x00001335, "P"},
	{0x00001336, "Po"},
	{0x00001337, "PWa"},
	{0x00001338, "SWe"},
	{0x00001339, "SWu"},
	{0x0000133a, "SWi"},
	{0x0000133b, "SWa"},
	{0x0000133c, "SWE"},
	{0x0000133d, "SW"},
	{0x0000133e, "SWo"},
	{0x0000133f, "SWa"},
	{0x00001340, "`Sa"},
	{0x00001341, "`Su"},
	{0x00001342, "`Si"},
	{0x00001343, "`Sa"},
	{0x00001344, "`SE"},
	{0x00001345, "`S"},
	{0x00001346, "`So"},
	{0x00001348, "fa"},
	{0x00001349, "fu"},
	{0x0000134a, "fi"},
	{0x0000134b, "fa"},
	{0x0000134c, "fE"},
	{0x0000134d, "o"},
	{0x0000134e, "fo"},
	{0x0000134f, "fWa"},
	{0x00001350, "pe"},
	{0x00001351, "pu"},
	{0x00001352, "pi"},
	{0x00001353, "pa"},
	{0x00001354, "pE"},
	{0x00001355, "p"},
	{0x00001356, "po"},
	{0x00001357, "pWa"},
	{0x00001358, "mYa"},
	{0x00001359, "rYa"},
	{0x0000135a, "fYa"},
	{0x00001360, " "},
	{0x00001361, ":"},
	{0x00001362, ""},
	{0x00001363, ","},
	{0x00001364, ";"},
	{0x00001365, "-"},
	{0x00001366, ""},
	{0x00001367, "`?"},
	{0x00001368, ""},
	{0x00001369, "`1"},
	{0x0000136a, "`2"},
	{0x0000136b, "`3"},
	{0x0000136c, "`4"},
	{0x0000136d, "`5"},
	{0x0000136e, "`6"},
	{0x0000136f, "`7"},
	{0x00001370, "`8"},
	{0x00001371, "`9"},
	{0x00001372, "`10"},
	{0x00001373, "`20"},
	{0x00001374, "`30"},
	{0x00001375, "`40"},
	{0x00001376, "`50"},
	{0x00001377, "`60"},
	{0x00001378, "`70"},
	{0x00001379, "`80"},
	{0x0000137a, "`90"},
	{0x0000137b, "`100"},
	{0x0000137c, "`10000"},
	{0x00001e00, "A-0"},
	{0x00001e01, "a-0"},
	{0x00001e02, "B."},
	{0x00001e03, "b."},
	{0x00001e04, "B-."},
	{0x00001e05, "b-."},
	{0x00001e06, "B_"},
	{0x00001e07, "b_"},
	{0x00001e08, "C,'"},
	{0x00001e09, "c,'"},
	{0x00001e0a, "D."},
	{0x00001e0b, "d."},
	{0x00001e0c, "D-."},
	{0x00001e0d, "d-."},
	{0x00001e0e, "D_"},
	{0x00001e0f, "d_"},
	{0x00001e10, "D,"},
	{0x00001e11, "d,"},
	{0x00001e12, "D->"},
	{0x00001e13, "d->"},
	{0x00001e14, "E-!"},
	{0x00001e15, "e-!"},
	{0x00001e16, "E-'"},
	{0x00001e17, "e-'"},
	{0x00001e18, "E->"},
	{0x00001e19, "e->"},
	{0x00001e1a, "E-?"},
	{0x00001e1b, "e-?"},
	{0x00001e1c, "E,("},
	{0x00001e1d, "e,("},
	{0x00001e1e, "F."},
	{0x00001e1f, "f."},
	{0x00001e20, "G-"},
	{0x00001e21, "g-"},
	{0x00001e22, "H."},
	{0x00001e23, "h."},
	{0x00001e24, "H-."},
	{0x00001e25, "h-."},
	{0x00001e26, "H"},
	{0x00001e27, "h"},
	{0x00001e28, "H,"},
	{0x00001e29, "h,"},
	{0x00001e2a, "H-("},
	{0x00001e2b, "h-("},
	{0x00001e2c, "I-?"},
	{0x00001e2d, "i-?"},
	{0x00001e2e, "I"},
	{0x00001e2f, "i"},
	{0x00001e30, "K'"},
	{0x00001e31, "k'"},
	{0x00001e32, "K-."},
	{0x00001e33, "k-."},
	{0x00001e34, "K_"},
	{0x00001e35, "k_"},
	{0x00001e36, "L-."},
	{0x00001e37, "l-."},
	{0x00001e38, "L--."},
	{0x00001e39, "l--."},
	{0x00001e3a, "L_"},
	{0x00001e3b, "l_"},
	{0x00001e3c, "L->"},
	{0x00001e3d, "l->"},
	{0x00001e3e, "M'"},
	{0x00001e3f, "m'"},
	{0x00001e40, "M."},
	{0x00001e41, "m."},
	{0x00001e42, "M-."},
	{0x00001e43, "m-."},
	{0x00001e44, "N."},
	{0x00001e45, "n."},
	{0x00001e46, "N-."},
	{0x00001e47, "n-."},
	{0x00001e48, "N_"},
	{0x00001e49, "n_"},
	{0x00001e4a, "N->"},
	{0x00001e4b, "n->"},
	{0x00001e4c, "O?'"},
	{0x00001e4d, "o?'"},
	{0x00001e4e, "O?"},
	{0x00001e4f, "o?"},
	{0x00001e50, "O-!"},
	{0x00001e51, "o-!"},
	{0x00001e52, "O-'"},
	{0x00001e53, "o-'"},
	{0x00001e54, "P'"},
	{0x00001e55, "p'"},
	{0x00001e56, "P."},
	{0x00001e57, "p."},
	{0x00001e58, "R."},
	{0x00001e59, "r."},
	{0x00001e5a, "R-."},
	{0x00001e5b, "r-."},
	{0x00001e5c, "R--."},
	{0x00001e5d, "r--."},
	{0x00001e5e, "R_"},
	{0x00001e5f, "r_"},
	{0x00001e60, "S."},
	{0x00001e61, "s."},
	{0x00001e62, "S-."},
	{0x00001e63, "s-."},
	{0x00001e64, "S'."},
	{0x00001e65, "s'."},
	{0x00001e66, "S<."},
	{0x00001e67, "s<."},
	{0x00001e68, "S.-."},
	{0x00001e69, "s.-."},
	{0x00001e6a, "T."},
	{0x00001e6b, "t."},
	{0x00001e6c, "T-."},
	{0x00001e6d, "t-."},
	{0x00001e6e, "T_"},
	{0x00001e6f, "t_"},
	{0x00001e70, "T->"},
	{0x00001e71, "t->"},
	{0x00001e72, "U--"},
	{0x00001e73, "u--"},
	{0x00001e74, "U-?"},
	{0x00001e75, "u-?"},
	{0x00001e76, "U->"},
	{0x00001e77, "u->"},
	{0x00001e78, "U?'"},
	{0x00001e79, "u?'"},
	{0x00001e7a, "U-"},
	{0x00001e7b, "u-"},
	{0x00001e7c, "V?"},
	{0x00001e7d, "v?"},
	{0x00001e7e, "V-."},
	{0x00001e7f, "v-."},
	{0x00001e80, "W!"},
	{0x00001e81, "w!"},
	{0x00001e82, "W'"},
	{0x00001e83, "w'"},
	{0x00001e84, "W"},
	{0x00001e85, "w"},
	{0x00001e86, "W."},
	{0x00001e87, "w."},
	{0x00001e88, "W-."},
	{0x00001e89, "w-."},
	{0x00001e8a, "X."},
	{0x00001e8b, "x."},
	{0x00001e8c, "X"},
	{0x00001e8d, "x"},
	{0x00001e8e, "Y."},
	{0x00001e8f, "y."},
	{0x00001e90, "Z>"},
	{0x00001e91, "z>"},
	{0x00001e92, "Z-."},
	{0x00001e93, "z-."},
	{0x00001e94, "Z_"},
	{0x00001e95, "z_"},
	{0x00001e96, "h_"},
	{0x00001e97, "t"},
	{0x00001e98, "w0"},
	{0x00001e99, "y0"},
	{0x00001ea0, "A-."},
	{0x00001ea1, "a-."},
	{0x00001ea2, "A2"},
	{0x00001ea3, "a2"},
	{0x00001ea4, "A>'"},
	{0x00001ea5, "a>'"},
	{0x00001ea6, "A>!"},
	{0x00001ea7, "a>!"},
	{0x00001ea8, "A>2"},
	{0x00001ea9, "a>2"},
	{0x00001eaa, "A>?"},
	{0x00001eab, "a>?"},
	{0x00001eac, "A>-."},
	{0x00001ead, "a>-."},
	{0x00001eae, "A('"},
	{0x00001eaf, "a('"},
	{0x00001eb0, "A(!"},
	{0x00001eb1, "a(!"},
	{0x00001eb2, "A(2"},
	{0x00001eb3, "a(2"},
	{0x00001eb4, "A(?"},
	{0x00001eb5, "a(?"},
	{0x00001eb6, "A(-."},
	{0x00001eb7, "a(-."},
	{0x00001eb8, "E-."},
	{0x00001eb9, "e-."},
	{0x00001eba, "E2"},
	{0x00001ebb, "e2"},
	{0x00001ebc, "E?"},
	{0x00001ebd, "e?"},
	{0x00001ebe, "E>'"},
	{0x00001ebf, "e>'"},
	{0x00001ec0, "E>!"},
	{0x00001ec1, "e>!"},
	{0x00001ec2, "E>2"},
	{0x00001ec3, "e>2"},
	{0x00001ec4, "E>?"},
	{0x00001ec5, "e>?"},
	{0x00001ec6, "E>-."},
	{0x00001ec7, "e>-."},
	{0x00001ec8, "I2"},
	{0x00001ec9, "i2"},
	{0x00001eca, "I-."},
	{0x00001ecb, "i-."},
	{0x00001ecc, "O-."},
	{0x00001ecd, "o-."},
	{0x00001ece, "O2"},
	{0x00001ecf, "o2"},
	{0x00001ed0, "O>'"},
	{0x00001ed1, "o>'"},
	{0x00001ed2, "O>!"},
	{0x00001ed3, "o>!"},
	{0x00001ed4, "O>2"},
	{0x00001ed5, "o>2"},
	{0x00001ed6, "O>?"},
	{0x00001ed7, "o>?"},
	{0x00001ed8, "O>-."},
	{0x00001ed9, "o>-."},
	{0x00001eda, "O9'"},
	{0x00001edb, "o9'"},
	{0x00001edc, "O9!"},
	{0x00001edd, "o9!"},
	{0x00001ede, "O92"},
	{0x00001edf, "o92"},
	{0x00001ee0, "O9?"},
	{0x00001ee1, "o9?"},
	{0x00001ee2, "O9-."},
	{0x00001ee3, "o9-."},
	{0x00001ee4, "U-."},
	{0x00001ee5, "u-."},
	{0x00001ee6, "U2"},
	{0x00001ee7, "u2"},
	{0x00001ee8, "U9'"},
	{0x00001ee9, "u9'"},
	{0x00001eea, "U9!"},
	{0x00001eeb, "u9!"},
	{0x00001eec, "U92"},
	{0x00001eed, "u92"},
	{0x00001eee, "U9?"},
	{0x00001eef, "u9?"},
	{0x00001ef0, "U9-."},
	{0x00001ef1, "u9-."},
	{0x00001ef2, "Y!"},
	{0x00001ef3, "y!"},
	{0x00001ef4, "Y-."},
	{0x00001ef5, "y-."},
	{0x00001ef6, "Y2"},
	{0x00001ef7, "y2"},
	{0x00001ef8, "Y?"},
	{0x00001ef9, "y?"},
	{0x00001f00, "a"},
	{0x00001f01, "ha"},
	{0x00001f02, "`a"},
	{0x00001f03, "h`a"},
	{0x00001f04, "a'"},
	{0x00001f05, "ha'"},
	{0x00001f06, "a~"},
	{0x00001f07, "ha~"},
	{0x00001f08, "A"},
	{0x00001f09, "hA"},
	{0x00001f0a, "`A"},
	{0x00001f0b, "h`A"},
	{0x00001f0c, "A'"},
	{0x00001f0d, "hA'"},
	{0x00001f0e, "A~"},
	{0x00001f0f, "hA~"},
	{0x00001f11, "he"},
	{0x00001f19, "hE"},
	{0x00001f31, "hi"},
	{0x00001f39, "hI"},
	{0x00001f41, "ho"},
	{0x00001f49, "hO"},
	{0x00001f51, "hu"},
	{0x00001f59, "hU"},
	{0x00001fbf, ",,"},
	{0x00001fc0, "?*"},
	{0x00001fc1, "?"},
	{0x00001fcd, ",!"},
	{0x00001fce, ",'"},
	{0x00001fcf, "?,"},
	{0x00001fdd, ";!"},
	{0x00001fde, ";'"},
	{0x00001fdf, "?;"},
	{0x00001fe5, "rh"},
	{0x00001fec, "Rh"},
	{0x00001fed, "!"},
	{0x00001fef, "!*"},
	{0x00001ffe, ";;"},
	{0x00002000, " "},
	{0x00002001, ""},
	{0x00002002, " "},
	{0x00002003, ""},
	{0x00002004, " "},
	{0x00002005, " "},
	{0x00002006, " "},
	{0x00002007, " "},
	{0x00002008, " "},
	{0x00002009, " "},
	{0x0000200a, ""},
	{0x0000200e, "(->)"},
	{0x0000200f, "(<-)"},
	{0x00002010, "-"},
	{0x00002011, "-"},
	{0x00002013, "-"},
	{0x00002014, "--"},
	{0x00002015, "-"},
	{0x00002016, "||"},
	{0x00002017, "=2"},
	{0x00002018, "`"},
	{0x00002019, "'"},
	{0x0000201a, "'"},
	{0x0000201b, "'"},
	{0x0000201c, "\""},
	{0x0000201d, "\""},
	{0x0000201e, "\""},
	{0x0000201f, "\""},
	{0x00002020, "/-"},
	{0x00002021, "/="},
	{0x00002022, " o"},
	{0x00002024, "."},
	{0x00002025, ".."},
	{0x00002026, "..."},
	{0x00002027, "."},
	{0x00002028, "\\\\015"},
	{0x00002029, "\\\\015\\\\012"},
	{0x0000202c, ""},
	{0x0000202d, ""},
	{0x0000202f, ""},
	{0x00002030, " 0/00"},
	{0x00002032, "'"},
	{0x00002033, "''"},
	{0x00002034, "'''"},
	{0x00002035, "`"},
	{0x00002036, "``"},
	{0x00002037, "```"},
	{0x00002038, "Ca"},
	{0x00002039, "<"},
	{0x0000203a, ">"},
	{0x0000203b, ""},
	{0x0000203c, "!!"},
	{0x0000203e, "'-"},
	{0x00002043, "-"},
	{0x00002044, "/"},
	{0x00002048, "?!"},
	{0x00002049, "!?"},
	{0x00002070, "^0"},
	{0x00002074, "^4"},
	{0x00002075, "^5"},
	{0x00002076, "^6"},
	{0x00002077, "^7"},
	{0x00002078, "^8"},
	{0x00002079, "^9"},
	{0x0000207a, "^+"},
	{0x0000207b, "^-"},
	{0x0000207c, "^="},
	{0x0000207d, "^("},
	{0x0000207e, "^)"},
	{0x0000207f, "^n"},
	{0x00002080, "_0"},
	{0x00002081, "_1"},
	{0x00002082, "_2"},
	{0x00002083, "_3"},
	{0x00002084, "_4"},
	{0x00002085, "_5"},
	{0x00002086, "_6"},
	{0x00002087, "_7"},
	{0x00002088, "_8"},
	{0x00002089, "_9"},
	{0x0000208a, "_+"},
	{0x0000208b, "_-"},
	{0x0000208c, "_="},
	{0x0000208d, "("},
	{0x0000208e, ")"},
	{0x000020a3, "Ff"},
	{0x000020a4, "Li"},
	{0x000020a7, "Pt"},
	{0x000020a9, "W="},
	{0x000020ac, "EUR"},
	{0x00002100, "a/c"},
	{0x00002101, "a/s"},
	{0x00002103, "oC"},
	{0x00002105, "c/o"},
	{0x00002106, "c/u"},
	{0x00002109, "oF"},
	{0x0000210a, "g"},
	{0x0000210e, "h"},
	{0x0000210f, "\"hbar"},
	{0x00002111, "Im"},
	{0x00002113, "l"},
	{0x00002116, "No."},
	{0x00002117, "PO"},
	{0x00002118, "P"},
	{0x0000211c, "Re"},
	{0x0000211e, "Rx"},
	{0x00002120, "(SM)"},
	{0x00002121, "TEL"},
	{0x00002122, "(TM)"},
	{0x00002126, "Ohm"},
	{0x0000212a, "K"},
	{0x0000212b, "Ang."},
	{0x0000212e, "est."},
	{0x00002134, "o"},
	{0x00002135, "Aleph"},
	{0x00002136, "Bet"},
	{0x00002137, "Gimel"},
	{0x00002138, "Dalet"},
	{0x00002153, " 1/3"},
	{0x00002154, " 2/3"},
	{0x00002155, " 1/5"},
	{0x00002156, " 2/5"},
	{0x00002157, " 3/5"},
	{0x00002158, " 4/5"},
	{0x00002159, " 1/6"},
	{0x0000215a, " 5/6"},
	{0x0000215b, " 1/8"},
	{0x0000215c, " 3/8"},
	{0x0000215d, " 5/8"},
	{0x0000215e, " 7/8"},
	{0x0000215f, " 1/"},
	{0x00002160, "I"},
	{0x00002161, "II"},
	{0x00002162, "III"},
	{0x00002163, "IV"},
	{0x00002164, "V"},
	{0x00002165, "VI"},
	{0x00002166, "VII"},
	{0x00002167, "VIII"},
	{0x00002168, "IX"},
	{0x00002169, "X"},
	{0x0000216a, "XI"},
	{0x0000216b, "XII"},
	{0x0000216c, "L"},
	{0x0000216d, "C"},
	{0x0000216e, "D"},
	{0x0000216f, "M"},
	{0x00002170, "i"},
	{0x00002171, "ii"},
	{0x00002172, "iii"},
	{0x00002173, "iv"},
	{0x00002174, "v"},
	{0x00002175, "vi"},
	{0x00002176, "vii"},
	{0x00002177, "viii"},
	{0x00002178, "ix"},
	{0x00002179, "x"},
	{0x0000217a, "xi"},
	{0x0000217b, "xii"},
	{0x0000217c, "l"},
	{0x0000217d, "c"},
	{0x0000217e, "d"},
	{0x0000217f, "m"},
	{0x00002180, "1000RCD"},
	{0x00002181, "5000R"},
	{0x00002182, "10000R"},
	{0x00002190, "<-"},
	{0x00002191, "-^"},
	{0x00002192, "->"},
	{0x00002193, "-v"},
	{0x00002194, "<->"},
	{0x00002195, "UD"},
	{0x00002196, "<!!"},
	{0x00002197, "//>"},
	{0x00002198, "!!>"},
	{0x00002199, "<//"},
	{0x000021a8, "UD-"},
	{0x000021b5, "RET"},
	{0x000021c0, ">V"},
	{0x000021d0, "<="},
	{0x000021d1, "^^"},
	{0x000021d2, "=>"},
	{0x000021d3, "vv"},
	{0x000021d4, "<=>"},
	{0x00002200, "FA"},
	{0x00002202, "\\\\partial"},
	{0x00002203, "TE"},
	{0x00002205, "{}"},
	{0x00002206, "Delta"},
	{0x00002207, "Nabla"},
	{0x00002208, "(-"},
	{0x00002209, "!(-"},
	{0x0000220a, "(-"},
	{0x0000220b, "-)"},
	{0x0000220c, "!-)"},
	{0x0000220d, "-)"},
	{0x0000220e, " qed"},
	{0x0000220f, "\\\\prod"},
	{0x00002211, "\\\\sum"},
	{0x00002212, " -"},
	{0x00002213, "-/+"},
	{0x00002214, ".+"},
	{0x00002215, "/"},
	{0x00002216, " -"},
	{0x00002217, "*"},
	{0x00002218, "Ob"},
	{0x00002219, "sb"},
	{0x0000221a, " SQRT"},
	{0x0000221b, " ROOT3"},
	{0x0000221c, " ROOT4"},
	{0x0000221d, "0("},
	{0x0000221e, "infty"},
	{0x0000221f, "-L"},
	{0x00002220, "-V"},
	{0x00002225, "PP"},
	{0x00002226, " !PP"},
	{0x00002227, "AND"},
	{0x00002228, "OR"},
	{0x00002229, "(U"},
	{0x0000222a, ")U"},
	{0x0000222b, "\"int"},
	{0x0000222c, "DI"},
	{0x0000222e, "Io"},
	{0x00002234, "."},
	{0x00002235, ""},
	{0x00002236, ""},
	{0x00002237, ""},
	{0x0000223c, "?1"},
	{0x0000223e, "CG"},
	{0x00002243, "?-"},
	{0x00002245, "?="},
	{0x00002248, "~="},
	{0x00002249, " !~="},
	{0x0000224c, "=?"},
	{0x00002253, "HI"},
	{0x00002254, ""},
	{0x00002255, "="},
	{0x00002260, "!="},
	{0x00002261, "=3"},
	{0x00002262, " !=3"},
	{0x00002264, "=<"},
	{0x00002265, ">="},
	{0x00002266, ".LE."},
	{0x00002267, ".GE."},
	{0x00002268, ".LT.NOT.EQ."},
	{0x00002269, ".GT.NOT.EQ."},
	{0x0000226a, "<<"},
	{0x0000226b, ">>"},
	{0x0000226e, "!<"},
	{0x0000226f, "!>"},
	{0x00002276, " <>"},
	{0x00002277, " ><"},
	{0x00002282, "(C"},
	{0x00002283, ")C"},
	{0x00002284, " !(C"},
	{0x00002285, " !)C"},
	{0x00002286, "(_"},
	{0x00002287, ")_"},
	{0x00002295, "(+)"},
	{0x00002296, "(-)"},
	{0x00002297, "(x)"},
	{0x00002298, "(/)"},
	{0x00002299, "(.)"},
	{0x0000229a, "(o)"},
	{0x0000229b, "(*)"},
	{0x0000229c, "(=)"},
	{0x0000229d, "(-)"},
	{0x0000229e, "[+]"},
	{0x0000229f, "[-]"},
	{0x000022a0, "[x]"},
	{0x000022a1, "[.]"},
	{0x000022a5, "-T"},
	{0x000022a7, " MODELS"},
	{0x000022a8, " TRUE"},
	{0x000022a9, " FORCES"},
	{0x000022ac, " !PROVES"},
	{0x000022ad, " NOT TRUE"},
	{0x000022ae, " !FORCES"},
	{0x000022b2, " NORMAL SUBGROUP OF"},
	{0x000022b3, " CONTAINS AS NORMAL SUBGROUP"},
	{0x000022b4, " NORMAL SUBGROUP OF OR EQUAL TO"},
	{0x000022b5, " CONTAINS AS NORMAL SUBGROUP OR EQUAL TO"},
	{0x000022b8, " MULTIMAP"},
	{0x000022ba, " INTERCALATE"},
	{0x000022bb, " XOR"},
	{0x000022bc, " NAND"},
	{0x000022c5, " DOT"},
	{0x000022d6, "<."},
	{0x000022d7, ">."},
	{0x000022d8, "<<<"},
	{0x000022d9, ">>>"},
	{0x000022ee, ""},
	{0x000022ef, ".3"},
	{0x00002302, "Eh"},
	{0x00002307, "~~"},
	{0x00002308, "<7"},
	{0x00002309, ">7"},
	{0x0000230a, "7<"},
	{0x0000230b, "7>"},
	{0x00002310, "NI"},
	{0x00002312, "(A"},
	{0x00002315, "TR"},
	{0x00002318, "88"},
	{0x00002320, "Iu"},
	{0x00002321, "Il"},
	{0x00002322, ""},
	{0x00002323, ""},
	{0x00002324, "|^|"},
	{0x00002327, "[X]"},
	{0x00002329, "</"},
	{0x0000232a, "/>"},
	{0x00002423, "Vs"},
	{0x00002440, "1h"},
	{0x00002441, "3h"},
	{0x00002442, "2h"},
	{0x00002443, "4h"},
	{0x00002446, "1j"},
	{0x00002447, "2j"},
	{0x00002448, "3j"},
	{0x00002449, "4j"},
	{0x00002460, "1-o"},
	{0x00002461, "2-o"},
	{0x00002462, "3-o"},
	{0x00002463, "4-o"},
	{0x00002464, "5-o"},
	{0x00002465, "6-o"},
	{0x00002466, "7-o"},
	{0x00002467, "8-o"},
	{0x00002468, "9-o"},
	{0x00002469, "10-o"},
	{0x0000246a, "11-o"},
	{0x0000246b, "12-o"},
	{0x0000246c, "13-o"},
	{0x0000246d, "14-o"},
	{0x0000246e, "15-o"},
	{0x0000246f, "16-o"},
	{0x00002470, "17-o"},
	{0x00002471, "18-o"},
	{0x00002472, "19-o"},
	{0x00002473, "20-o"},
	{0x00002474, "(1)"},
	{0x00002475, "(2)"},
	{0x00002476, "(3)"},
	{0x00002477, "(4)"},
	{0x00002478, "(5)"},
	{0x00002479, "(6)"},
	{0x0000247a, "(7)"},
	{0x0000247b, "(8)"},
	{0x0000247c, "(9)"},
	{0x0000247d, "(10)"},
	{0x0000247e, "(11)"},
	{0x0000247f, "(12)"},
	{0x00002480, "(13)"},
	{0x00002481, "(14)"},
	{0x00002482, "(15)"},
	{0x00002483, "(16)"},
	{0x00002484, "(17)"},
	{0x00002485, "(18)"},
	{0x00002486, "(19)"},
	{0x00002487, "(20)"},
	{0x00002488, "1."},
	{0x00002489, "2."},
	{0x0000248a, "3."},
	{0x0000248b, "4."},
	{0x0000248c, "5."},
	{0x0000248d, "6."},
	{0x0000248e, "7."},
	{0x0000248f, "8."},
	{0x00002490, "9."},
	{0x00002491, "10."},
	{0x00002492, "11."},
	{0x00002493, "12."},
	{0x00002494, "13."},
	{0x00002495, "14."},
	{0x00002496, "15."},
	{0x00002497, "16."},
	{0x00002498, "17."},
	{0x00002499, "18."},
	{0x0000249a, "19."},
	{0x0000249b, "20."},
	{0x0000249c, "(a)"},
	{0x0000249d, "(b)"},
	{0x0000249e, "(c)"},
	{0x0000249f, "(d)"},
	{0x000024a0, "(e)"},
	{0x000024a1, "(f)"},
	{0x000024a2, "(g)"},
	{0x000024a3, "(h)"},
	{0x000024a4, "(i)"},
	{0x000024a5, "(j)"},
	{0x000024a6, "(k)"},
	{0x000024a7, "(l)"},
	{0x000024a8, "(m)"},
	{0x000024a9, "(n)"},
	{0x000024aa, "(o)"},
	{0x000024ab, "(p)"},
	{0x000024ac, "(q)"},
	{0x000024ad, "(r)"},
	{0x000024ae, "(s)"},
	{0x000024af, "(t)"},
	{0x000024b0, "(u)"},
	{0x000024b1, "(v)"},
	{0x000024b2, "(w)"},
	{0x000024b3, "(x)"},
	{0x000024b4, "(y)"},
	{0x000024b5, "(z)"},
	{0x000024b6, "A-o"},
	{0x000024b7, "B-o"},
	{0x000024b8, "C-o"},
	{0x000024b9, "D-o"},
	{0x000024ba, "E-o"},
	{0x000024bb, "F-o"},
	{0x000024bc, "G-o"},
	{0x000024bd, "H-o"},
	{0x000024be, "I-o"},
	{0x000024bf, "J-o"},
	{0x000024c0, "K-o"},
	{0x000024c1, "L-o"},
	{0x000024c2, "M-o"},
	{0x000024c3, "N-o"},
	{0x000024c4, "O-o"},
	{0x000024c5, "P-o"},
	{0x000024c6, "Q-o"},
	{0x000024c7, "R-o"},
	{0x000024c8, "S-o"},
	{0x000024c9, "T-o"},
	{0x000024ca, "U-o"},
	{0x000024cb, "V-o"},
	{0x000024cc, "W-o"},
	{0x000024cd, "X-o"},
	{0x000024ce, "Y-o"},
	{0x000024cf, "Z-o"},
	{0x000024d0, "a-o"},
	{0x000024d1, "b-o"},
	{0x000024d2, "c-o"},
	{0x000024d3, "d-o"},
	{0x000024d4, "e-o"},
	{0x000024d5, "f-o"},
	{0x000024d6, "g-o"},
	{0x000024d7, "h-o"},
	{0x000024d8, "i-o"},
	{0x000024d9, "j-o"},
	{0x000024da, "k-o"},
	{0x000024db, "l-o"},
	{0x000024dc, "m-o"},
	{0x000024dd, "n-o"},
	{0x000024de, "o-o"},
	{0x000024df, "p-o"},
	{0x000024e0, "q-o"},
	{0x000024e1, "r-o"},
	{0x000024e2, "s-o"},
	{0x000024e3, "t-o"},
	{0x000024e4, "u-o"},
	{0x000024e5, "v-o"},
	{0x000024e6, "w-o"},
	{0x000024e7, "x-o"},
	{0x000024e8, "y-o"},
	{0x000024e9, "z-o"},
	{0x000024ea, "0-o"},
	{0x00002500, "-"},
	{0x00002501, "="},
	{0x00002502, "|"},
	{0x00002503, "|"},
	{0x00002504, "-"},
	{0x00002505, "="},
	{0x00002506, "|"},
	{0x00002507, "|"},
	{0x00002508, "-"},
	{0x00002509, "="},
	{0x0000250a, "|"},
	{0x0000250b, "|"},
	{0x0000250c, "+"},
	{0x0000250d, "+"},
	{0x0000250e, "+"},
	{0x0000250f, "+"},
	{0x00002510, "+"},
	{0x00002511, "+"},
	{0x00002512, "+"},
	{0x00002513, "+"},
	{0x00002514, "+"},
	{0x00002515, "+"},
	{0x00002516, "+"},
	{0x00002517, "+"},
	{0x00002518, "+"},
	{0x00002519, "+"},
	{0x0000251a, "+"},
	{0x0000251b, "+"},
	{0x0000251c, "+"},
	{0x0000251d, "+"},
	{0x0000251e, "+"},
	{0x0000251f, "+"},
	{0x00002520, "+"},
	{0x00002521, "+"},
	{0x00002522, "+"},
	{0x00002523, "+"},
	{0x00002524, "+"},
	{0x00002525, "+"},
	{0x00002526, "+"},
	{0x00002527, "+"},
	{0x00002528, "+"},
	{0x00002529, "+"},
	{0x0000252a, "+"},
	{0x0000252b, "+"},
	{0x0000252c, "+"},
	{0x0000252d, "+"},
	{0x0000252e, "+"},
	{0x0000252f, "+"},
	{0x00002530, "+"},
	{0x00002531, "+"},
	{0x00002532, "+"},
	{0x00002533, "+"},
	{0x00002534, "+"},
	{0x00002535, "+"},
	{0x00002536, "+"},
	{0x00002537, "+"},
	{0x00002538, "+"},
	{0x00002539, "+"},
	{0x0000253a, "+"},
	{0x0000253b, "+"},
	{0x0000253c, "+"},
	{0x0000253d, "+"},
	{0x0000253e, "+"},
	{0x0000253f, "+"},
	{0x00002540, "+"},
	{0x00002541, "+"},
	{0x00002542, "+"},
	{0x00002543, "+"},
	{0x00002544, "+"},
	{0x00002545, "+"},
	{0x00002546, "+"},
	{0x00002547, "+"},
	{0x00002548, "+"},
	{0x00002549, "+"},
	{0x0000254a, "+"},
	{0x0000254b, "+"},
	{0x0000254c, "+"},
	{0x0000254d, "+"},
	{0x0000254e, "+"},
	{0x0000254f, "+"},
	{0x00002550, "+"},
	{0x00002551, "+"},
	{0x00002552, "+"},
	{0x00002553, "+"},
	{0x00002554, "+"},
	{0x00002555, "+"},
	{0x00002556, "+"},
	{0x00002557, "+"},
	{0x00002558, "+"},
	{0x00002559, "+"},
	{0x0000255a, "+"},
	{0x0000255b, "+"},
	{0x0000255c, "+"},
	{0x0000255d, "+"},
	{0x0000255e, "+"},
	{0x0000255f, "+"},
	{0x00002560, "+"},
	{0x00002561, "+"},
	{0x00002562, "+"},
	{0x00002563, "+"},
	{0x00002564, "+"},
	{0x00002565, "+"},
	{0x00002566, "+"},
	{0x00002567, "+"},
	{0x00002568, "+"},
	{0x00002569, "+"},
	{0x0000256a, "+"},
	{0x0000256b, "+"},
	{0x0000256c, "+"},
	{0x00002571, "/"},
	{0x00002572, "\\\\"},
	{0x00002580, "TB"},
	{0x00002584, "LB"},
	{0x00002588, "FB"},
	{0x0000258c, "lB"},
	{0x00002590, "RB"},
	{0x00002591, ".S"},
	{0x00002592, ""},
	{0x00002593, "?S"},
	{0x000025a0, "fS"},
	{0x000025a1, "OS"},
	{0x000025a2, "RO"},
	{0x000025a3, "Rr"},
	{0x000025a4, "RF"},
	{0x000025a5, "RY"},
	{0x000025a6, "RH"},
	{0x000025a7, "RZ"},
	{0x000025a8, "RK"},
	{0x000025a9, "RX"},
	{0x000025aa, "sB"},
	{0x000025ac, "SR"},
	{0x000025ad, "Or"},
	{0x000025b2, "^"},
	{0x000025b3, "uT"},
	{0x000025b6, "|>"},
	{0x000025b7, "Tr"},
	{0x000025ba, "|>"},
	{0x000025bc, "v"},
	{0x000025bd, "dT"},
	{0x000025c0, "<|"},
	{0x000025c1, "Tl"},
	{0x000025c4, "<|"},
	{0x000025c6, "Db"},
	{0x000025c7, "Dw"},
	{0x000025ca, "LZ"},
	{0x000025cb, "0m"},
	{0x000025ce, "0o"},
	{0x000025cf, "0M"},
	{0x000025d0, "0L"},
	{0x000025d1, "0R"},
	{0x000025d8, "Sn"},
	{0x000025d9, "Ic"},
	{0x000025e2, "Fd"},
	{0x000025e3, "Bd"},
	{0x000025ef, "Ci"},
	{0x00002605, "*2"},
	{0x00002606, "*1"},
	{0x0000260e, "TEL"},
	{0x0000260f, "tel"},
	{0x0000261c, "<--"},
	{0x0000261e, "-->"},
	{0x00002621, "CAUTION"},
	{0x00002627, "XP"},
	{0x00002639, ""},
	{0x0000263a, ""},
	{0x0000263b, "(-"},
	{0x0000263c, "SU"},
	{0x00002640, "f."},
	{0x00002642, "m."},
	{0x00002660, "cS"},
	{0x00002661, "cH"},
	{0x00002662, "cD"},
	{0x00002663, "cC"},
	{0x00002664, "cS-"},
	{0x00002665, "cH-"},
	{0x00002666, "cD-"},
	{0x00002667, "cC-"},
	{0x00002669, "Md"},
	{0x0000266a, "M8"},
	{0x0000266b, "M2"},
	{0x0000266c, "M16"},
	{0x0000266d, "b"},
	{0x0000266e, "Mx"},
	{0x0000266f, "#"},
	{0x00002713, "X"},
	{0x00002717, "X"},
	{0x00002720, "-X"},
	{0x00003000, " "},
	{0x00003001, ",_"},
	{0x00003002, "._"},
	{0x00003003, "+\""},
	{0x00003004, "JIS"},
	{0x00003005, "*_"},
	{0x00003006, ";_"},
	{0x00003007, "0_"},
	{0x0000300a, "<+"},
	{0x0000300b, ">+"},
	{0x0000300c, "<'"},
	{0x0000300d, ">'"},
	{0x0000300e, "<\""},
	{0x0000300f, ">\""},
	{0x00003010, "(\""},
	{0x00003011, ")\""},
	{0x00003012, "=T"},
	{0x00003013, "=_"},
	{0x00003014, "('"},
	{0x00003015, ")'"},
	{0x00003016, "(I"},
	{0x00003017, ")I"},
	{0x0000301a, "[["},
	{0x0000301b, "]]"},
	{0x0000301c, "-?"},
	{0x00003020, "=T"},
	{0x0000303f, " "},
	{0x00003041, "A5"},
	{0x00003042, "a5"},
	{0x00003043, "I5"},
	{0x00003044, "i5"},
	{0x00003045, "U5"},
	{0x00003046, "u5"},
	{0x00003047, "E5"},
	{0x00003048, "e5"},
	{0x00003049, "O5"},
	{0x0000304a, "o5"},
	{0x0000304b, "ka"},
	{0x0000304c, "ga"},
	{0x0000304d, "ki"},
	{0x0000304e, "gi"},
	{0x0000304f, "ku"},
	{0x00003050, "gu"},
	{0x00003051, "ke"},
	{0x00003052, "ge"},
	{0x00003053, "ko"},
	{0x00003054, "go"},
	{0x00003055, "sa"},
	{0x00003056, "za"},
	{0x00003057, "si"},
	{0x00003058, "zi"},
	{0x00003059, "su"},
	{0x0000305a, "zu"},
	{0x0000305b, "se"},
	{0x0000305c, "ze"},
	{0x0000305d, "so"},
	{0x0000305e, "zo"},
	{0x0000305f, "ta"},
	{0x00003060, "da"},
	{0x00003061, "ti"},
	{0x00003062, "di"},
	{0x00003063, "tU"},
	{0x00003064, "tu"},
	{0x00003065, "du"},
	{0x00003066, "te"},
	{0x00003067, "de"},
	{0x00003068, "to"},
	{0x00003069, "do"},
	{0x0000306a, "na"},
	{0x0000306b, "ni"},
	{0x0000306c, "nu"},
	{0x0000306d, "ne"},
	{0x0000306e, "no"},
	{0x0000306f, "ha"},
	{0x00003070, "ba"},
	{0x00003071, "pa"},
	{0x00003072, "hi"},
	{0x00003073, "bi"},
	{0x00003074, "pi"},
	{0x00003075, "hu"},
	{0x00003076, "bu"},
	{0x00003077, "pu"},
	{0x00003078, "he"},
	{0x00003079, "be"},
	{0x0000307a, "pe"},
	{0x0000307b, "ho"},
	{0x0000307c, "bo"},
	{0x0000307d, "po"},
	{0x0000307e, "ma"},
	{0x0000307f, "mi"},
	{0x00003080, "mu"},
	{0x00003081, "me"},
	{0x00003082, "mo"},
	{0x00003083, "yA"},
	{0x00003084, "ya"},
	{0x00003085, "yU"},
	{0x00003086, "yu"},
	{0x00003087, "yO"},
	{0x00003088, "yo"},
	{0x00003089, "ra"},
	{0x0000308a, "ri"},
	{0x0000308b, "ru"},
	{0x0000308c, "re"},
	{0x0000308d, "ro"},
	{0x0000308e, "wA"},
	{0x0000308f, "wa"},
	{0x00003090, "wi"},
	{0x00003091, "we"},
	{0x00003092, "wo"},
	{0x00003093, "n5"},
	{0x00003094, "vu"},
	{0x0000309b, "\"5"},
	{0x0000309c, "05"},
	{0x0000309d, "*5"},
	{0x0000309e, "+5"},
	{0x000030a1, "a6"},
	{0x000030a2, "A6"},
	{0x000030a3, "i6"},
	{0x000030a4, "I6"},
	{0x000030a5, "u6"},
	{0x000030a6, "U6"},
	{0x000030a7, "e6"},
	{0x000030a8, "E6"},
	{0x000030a9, "o6"},
	{0x000030aa, "O6"},
	{0x000030ab, "Ka"},
	{0x000030ac, "Ga"},
	{0x000030ad, "Ki"},
	{0x000030ae, "Gi"},
	{0x000030af, "Ku"},
	{0x000030b0, "Gu"},
	{0x000030b1, "Ke"},
	{0x000030b2, "Ge"},
	{0x000030b3, "Ko"},
	{0x000030b4, "Go"},
	{0x000030b5, "Sa"},
	{0x000030b6, "Za"},
	{0x000030b7, "Si"},
	{0x000030b8, "Zi"},
	{0x000030b9, "Su"},
	{0x000030ba, "Zu"},
	{0x000030bb, "Se"},
	{0x000030bc, "Ze"},
	{0x000030bd, "So"},
	{0x000030be, "Zo"},
	{0x000030bf, "Ta"},
	{0x000030c0, "Da"},
	{0x000030c1, "Ti"},
	{0x000030c2, "Di"},
	{0x000030c3, "TU"},
	{0x000030c4, "Tu"},
	{0x000030c5, "Du"},
	{0x000030c6, "Te"},
	{0x000030c7, "De"},
	{0x000030c8, "To"},
	{0x000030c9, "Do"},
	{0x000030ca, "Na"},
	{0x000030cb, "Ni"},
	{0x000030cc, "Nu"},
	{0x000030cd, "Ne"},
	{0x000030ce, "No"},
	{0x000030cf, "Ha"},
	{0x000030d0, "Ba"},
	{0x000030d1, "Pa"},
	{0x000030d2, "Hi"},
	{0x000030d3, "Bi"},
	{0x000030d4, "Pi"},
	{0x000030d5, "Hu"},
	{0x000030d6, "Bu"},
	{0x000030d7, "Pu"},
	{0x000030d8, "He"},
	{0x000030d9, "Be"},
	{0x000030da, "Pe"},
	{0x000030db, "Ho"},
	{0x000030dc, "Bo"},
	{0x000030dd, "Po"},
	{0x000030de, "Ma"},
	{0x000030df, "Mi"},
	{0x000030e0, "Mu"},
	{0x000030e1, "Me"},
	{0x000030e2, "Mo"},
	{0x000030e3, "YA"},
	{0x000030e4, "Ya"},
	{0x000030e5, "YU"},
	{0x000030e6, "Yu"},
	{0x000030e7, "YO"},
	{0x000030e8, "Yo"},
	{0x000030e9, "Ra"},
	{0x000030ea, "Ri"},
	{0x000030eb, "Ru"},
	{0x000030ec, "Re"},
	{0x000030ed, "Ro"},
	{0x000030ee, "WA"},
	{0x000030ef, "Wa"},
	{0x000030f0, "Wi"},
	{0x000030f1, "We"},
	{0x000030f2, "Wo"},
	{0x000030f3, "N6"},
	{0x000030f4, "Vu"},
	{0x000030f5, "KA"},
	{0x000030f6, "KE"},
	{0x000030f7, "Va"},
	{0x000030f8, "Vi"},
	{0x000030f9, "Ve"},
	{0x000030fa, "Vo"},
	{0x000030fb, ".6"},
	{0x000030fc, "-6"},
	{0x000030fd, "*6"},
	{0x000030fe, "+6"},
	{0x00003105, "b4"},
	{0x00003106, "p4"},
	{0x00003107, "m4"},
	{0x00003108, "f4"},
	{0x00003109, "d4"},
	{0x0000310a, "t4"},
	{0x0000310b, "n4"},
	{0x0000310c, "l4"},
	{0x0000310d, "g4"},
	{0x0000310e, "k4"},
	{0x0000310f, "h4"},
	{0x00003110, "j4"},
	{0x00003111, "q4"},
	{0x00003112, "x4"},
	{0x00003113, "zh"},
	{0x00003114, "ch"},
	{0x00003115, "sh"},
	{0x00003116, "r4"},
	{0x00003117, "z4"},
	{0x00003118, "c4"},
	{0x00003119, "s4"},
	{0x0000311a, "a4"},
	{0x0000311b, "o4"},
	{0x0000311c, "e4"},
	{0x0000311d, "eh4"},
	{0x0000311e, "ai"},
	{0x0000311f, "ei"},
	{0x00003120, "au"},
	{0x00003121, "ou"},
	{0x00003122, "an"},
	{0x00003123, "en"},
	{0x00003124, "aN"},
	{0x00003125, "eN"},
	{0x00003126, "er"},
	{0x00003127, "i4"},
	{0x00003128, "u4"},
	{0x00003129, "iu"},
	{0x0000312a, "v4"},
	{0x0000312b, "nG"},
	{0x0000312c, "gn"},
	{0x0000321c, "(JU)"},
	{0x00003220, "1c"},
	{0x00003221, "2c"},
	{0x00003222, "3c"},
	{0x00003223, "4c"},
	{0x00003224, "5c"},
	{0x00003225, "6c"},
	{0x00003226, "7c"},
	{0x00003227, "8c"},
	{0x00003228, "9c"},
	{0x00003229, "10c"},
	{0x0000327f, "KSC"},
	{0x000033c2, "am"},
	{0x000033d8, "pm"},
	{0x0000fb00, "ff"},
	{0x0000fb01, "fi"},
	{0x0000fb02, "fl"},
	{0x0000fb03, "ffi"},
	{0x0000fb04, "ffl"},
	{0x0000fb05, "St"},
	{0x0000fb06, "st"},
	{0x0000fe7d, "3+;"},
	{0x0000fe82, "aM."},
	{0x0000fe84, "aH."},
	{0x0000fe88, "ah."},
	{0x0000fe8d, "a+-"},
	{0x0000fe8e, "a+."},
	{0x0000fe8f, "b+-"},
	{0x0000fe90, "b+."},
	{0x0000fe91, "b+,"},
	{0x0000fe92, "b+;"},
	{0x0000fe93, "tm-"},
	{0x0000fe94, "tm."},
	{0x0000fe95, "t+-"},
	{0x0000fe96, "t+."},
	{0x0000fe97, "t+,"},
	{0x0000fe98, "t+;"},
	{0x0000fe99, "tk-"},
	{0x0000fe9a, "tk."},
	{0x0000fe9b, "tk,"},
	{0x0000fe9c, "tk;"},
	{0x0000fe9d, "g+-"},
	{0x0000fe9e, "g+."},
	{0x0000fe9f, "g+,"},
	{0x0000fea0, "g+;"},
	{0x0000fea1, "hk-"},
	{0x0000fea2, "hk."},
	{0x0000fea3, "hk,"},
	{0x0000fea4, "hk;"},
	{0x0000fea5, "x+-"},
	{0x0000fea6, "x+."},
	{0x0000fea7, "x+,"},
	{0x0000fea8, "x+;"},
	{0x0000fea9, "d+-"},
	{0x0000feaa, "d+."},
	{0x0000feab, "dk-"},
	{0x0000feac, "dk."},
	{0x0000fead, "r+-"},
	{0x0000feae, "r+."},
	{0x0000feaf, "z+-"},
	{0x0000feb0, "z+."},
	{0x0000feb1, "s+-"},
	{0x0000feb2, "s+."},
	{0x0000feb3, "s+,"},
	{0x0000feb4, "s+;"},
	{0x0000feb5, "sn-"},
	{0x0000feb6, "sn."},
	{0x0000feb7, "sn,"},
	{0x0000feb8, "sn;"},
	{0x0000feb9, "c+-"},
	{0x0000feba, "c+."},
	{0x0000febb, "c+,"},
	{0x0000febc, "c+;"},
	{0x0000febd, "dd-"},
	{0x0000febe, "dd."},
	{0x0000febf, "dd,"},
	{0x0000fec0, "dd;"},
	{0x0000fec1, "tj-"},
	{0x0000fec2, "tj."},
	{0x0000fec3, "tj,"},
	{0x0000fec4, "tj;"},
	{0x0000fec5, "zH-"},
	{0x0000fec6, "zH."},
	{0x0000fec7, "zH,"},
	{0x0000fec8, "zH;"},
	{0x0000fec9, "e+-"},
	{0x0000feca, "e+."},
	{0x0000fecb, "e+,"},
	{0x0000fecc, "e+;"},
	{0x0000fecd, "i+-"},
	{0x0000fece, "i+."},
	{0x0000fecf, "i+,"},
	{0x0000fed0, "i+;"},
	{0x0000fed1, "f+-"},
	{0x0000fed2, "f+."},
	{0x0000fed3, "f+,"},
	{0x0000fed4, "f+;"},
	{0x0000fed5, "q+-"},
	{0x0000fed6, "q+."},
	{0x0000fed7, "q+,"},
	{0x0000fed8, "q+;"},
	{0x0000fed9, "k+-"},
	{0x0000feda, "k+."},
	{0x0000fedb, "k+,"},
	{0x0000fedc, "k+;"},
	{0x0000fedd, "l+-"},
	{0x0000fede, "l+."},
	{0x0000fedf, "l+,"},
	{0x0000fee0, "l+;"},
	{0x0000fee1, "m+-"},
	{0x0000fee2, "m+."},
	{0x0000fee3, "m+,"},
	{0x0000fee4, "m+;"},
	{0x0000fee5, "n+-"},
	{0x0000fee6, "n+."},
	{0x0000fee7, "n+,"},
	{0x0000fee8, "n+;"},
	{0x0000fee9, "h+-"},
	{0x0000feea, "h+."},
	{0x0000feeb, "h+,"},
	{0x0000feec, "h+;"},
	{0x0000feed, "w+-"},
	{0x0000feee, "w+."},
	{0x0000feef, "j+-"},
	{0x0000fef0, "j+."},
	{0x0000fef1, "y+-"},
	{0x0000fef2, "y+."},
	{0x0000fef3, "y+,"},
	{0x0000fef4, "y+;"},
	{0x0000fef5, "lM-"},
	{0x0000fef6, "lM."},
	{0x0000fef7, "lH-"},
	{0x0000fef8, "lH."},
	{0x0000fef9, "lh-"},
	{0x0000fefa, "lh."},
	{0x0000fefb, "la-"},
	{0x0000fefc, "la."},
	{0x0000feff, ""},
	{0x0000ff61, "."},
	{0x0000ff62, "\""},
	{0x0000ff63, "\""},
	{0x0000ff64, ","},
	{-1, NULL}
};

#define N_UNICODE_7B 2452
